CentOS 보안관련만 업데이트하기

CentOS에서 yum으로 update를 하게 되면 커널까지 업그레이드 되는 일이 발생하는데 yum-security를 이용해 CentOS의 버전은 그대로 유지하고 보안관련 패치만 가능하게 할수 있다.

# yum install yum-security
# yum update --security
# yum list-security --security
# yum updateinfo list security all

yum-security 를 설치
보안관련 패치 업데이트
업데이트 리스트 확인
설치된 패치 리스트 확인

연관 글

댓글